main {
  display: block;
}

form {
  margin: 25px;
  padding: 25px;
}

body {
  background: #c7254e;
  margin: 50px 0 0;
}

button[type='submit'] {
  width: 50%;
  height: 54px;

  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f0776c;
  border: 0;
  border-bottom: 2px solid #d76b60;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #d76b60;
  box-shadow: inset 0 -2px #d76b60;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.error {
  font-size: 13px;
  color: #c7254e;
  background: #f9f2f4;
  border-radius: 3px;
  padding: 15px;
  margin: -26px 0 15px;
}
label {
  display: block;
}
span {
  display: block;
  margin: 0 0 10px;
}
input {
  outline: 0;
  width: 50%;
  height: 50px;
  margin-bottom: 25px;
  padding: 0 15px 2px;
  font-size: 17px;
  background: #fff;
  border: 2px solid #ebebeb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 -2px #ebebeb;
  box-shadow: inset 0 -2px #ebebeb;
  &:focus {
    border-color: #62c2e4;
    outline: none;
    -webkit-box-shadow: inset 0 -2px #62c2e4;
    box-shadow: inset 0 -2px #62c2e4;
  }
}
